{
	"ApiId" : "zay.balance",
	"Name" : "Wait, that's... different?",
	"Description" : "Multiplayer rework (Just for fun)",
	"Authors" : [
		"Zayveeo5e"
	],
	"Contacts" : [
		"NanohmTheProtogen#0282"
	],
	"Version" : "0.1",
	"CustomScripts": [

	]
}
